Page MenuHomePhabricator

Investigate NFS alternatives to the wikistream project
Closed, ResolvedPublic

Description

Is using it currently just to run code off of.

Event Timeline

yuvipanda claimed this task.
yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added a project: Cloud-Services.

I've copied the homedirs to the local instance and everything seems to continue to work.

yuvipanda removed yuvipanda as the assignee of this task.Nov 13 2015, 7:02 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 13 2015, 7:02 AM
chasemp triaged this task as Low priority.Nov 30 2015, 5:51 PM
chasemp added a subscriber: chasemp.
edsu added a comment.EditedSep 2 2017, 11:00 AM

I don't know if this is related but I'm unable to ssh from bastion.wmflabs.org to ws-web any longer. I notice the service is currently down and wanted to see what was wrong.

Krenair closed this task as Resolved.Oct 31 2018, 1:44 AM
Krenair assigned this task to yuvipanda.
Krenair added a subscriber: Krenair.

There's nothing in modules/labstore/files/nfs-mounts.yaml for this project and Madhu's comment on T174850 implies it was removed. https://gerrit.wikimedia.org/r/#/c/operations/puppet/+/221856/ shows it got removed over three years ago by Yuvi.